Jetzt kostenlos registrieren: Mitglieder surfen ohne Werbung!

[ROM][P51XX][4.4.x] SlimKat

  • 849 Antworten
  • Neuester Beitrag
Diskutiere [ROM][P51XX][4.4.x] SlimKat im Custom-ROMs für Samsung Galaxy Tab 2 - 10,1 Zoll (5100/5110) im Bereich Root / Custom-ROMs / Modding für Samsung Galaxy Tab 2 - 10,1 Zoll (5100/5110).
SaschaKH

SaschaKH

Super-Moderator
Teammitglied
Jetzt mal wieder zurück zum Thema. Hab mir gestern die Slim-espressowifi-4.4.4.build.9.13-UNOFFICIAL-20171213-2038.zip geflasht, totales Chaos. Ja ich habe die MD5 überprüft, zweimal, direkt nach dem Runterladen und jetzt nochmal um ganz sicher zu gehen. Was mir direkt aufgefallen ist, es stellt sich nicht in die Porträtansicht. Automatisches Drehen auszuschalten und dann wieder zu aktivieren, bringt nichts. Nächster Fehler es rebootet alle paar Minuten. Also zurück ins Recovery und das Backup zurückgespielt.

Keine Ahnung was mit der Version los ist. Flashen ging ja problemlos und es hat danach auch gebootet und lief, zumindest kurz, bevor es rebootete. OK es war ein dirty flash, aber ich hab die Slim-espressowifi-4.4.4.build.9.12-UNOFFICIAL-20171105-2351.zip ja auch einfach dirty drüber geflasht, wie auch schon ein paar davor, vielleicht wär es mal wieder Zeit für einen clean flash. Keine Ahnung, ich bleib jetzt einfach mal bei der 20171105.
 
A

Android-Andi34

Lexikon
Clean flash scheint das Weihnachtsbuild problemlos zu laufen. Hab keine Gapps installiert.
 
P

Printer

Fortgeschrittenes Mitglied
Moin zusammen,

habe mir die "Magine TV" APP auf mein Tab geladen.
Leider bekomme ich wenn ich sie öffnen will immer die Fehlermeldung
daß das Tab "DRM" nicht unterstützt.
Hat jemand einen Tip ? wie ich das evtl. zum Laufen bekomme ?

Tab2 P 5110
Andy's Slimkat 4.4

Danke und Gruß vom Printer
 
misterx31

misterx31

Lexikon
Moin @Printer

Ich benutze die Magine TV App ja nicht, aber vielleicht hilft das hier oder das ja weiter :sneaky:
 
P

Printer

Fortgeschrittenes Mitglied
Das hat leider nicht geholfen. Es handelt sich bei DRM wohl um einen Kopierschutz.
Ich dachte, es gibt einen Kniff, diesen auf dem Tag nachzuinstallieren.

Gruß vom Printer
 
P

Printer

Fortgeschrittenes Mitglied
Moin zusammen,
Sooo wichtig war's jetzt nicht,
habe rs wieder gelöscht.

Gruss vom printer
 
E

easysein

Neues Mitglied
Kann man das SlimKat updaten?
 
misterx31

misterx31

Lexikon
@easysein

Ein paar Infos zu Gerät und Rom wären schon wichtig und vorallem besser im passendem Thread aufgehoben :sneaky:
SlimKat von 2014/15 würde ich nicht updaten sondern neu aufsetzen ....
 
Zuletzt bearbeitet:
Bearbeitet von Nufan - Grund: In genau den entsprechenden Thread verschoben. Gruß Nufan
misterx31

misterx31

Lexikon
Ich bin ja `n netter Kerl und habe dich in meiner vorhergehenden Antwort schon auf den entsprechenden Thread hingewiesen ....
....und jetzt bitte nochmal....jeder Thread im Forum hat gewisse Inhalte, die du gerade durcheinander bringst.... und wenn nach dir jemand was sucht, findet er nix ----außer "durchgemixte" Inhalte :cursing:

Ps: für neuere Romversionen brauchst du auch ein aktuelleres Recovery :sneaky:
 
S

sKaiDiver

Neues Mitglied
Hallo, ich stehe gerade vor der Entscheidung, ob ich auf dem alten Galaxy Tab 2 10.1 meiner Mutter noch das 4.4er SlimKat, Slim6 oder doch besser LineageOS 13 installieren soll. Es kommt nur auf die Geschwindigkeit an. Bisher habe ich eine Empfehlung für Slim6, das sei noch etwas schneller als SlimKat. Hat sonst noch jemand Erfahrung mit mehreren dieser ROMs? Optik und Funktionsumfang sind nebensächlich...

Danke vorab für jede Meinung :)
 
Zuletzt bearbeitet:
S

sKaiDiver

Neues Mitglied
Habe mittlerweile Slim6 installiert, "Wunder" bewirkt es auf dem alten Tablet auch keine, viele Websites laden Ewigkeiten und ruckeln beim Scrollen, aber ansonsten macht das System zumindest einen besseren und schnelleren Eindruck als das 4.4er Samsung Stock ROM...
 
misterx31

misterx31

Lexikon
Bin ja seit einiger Zeit nicht mehr aktiv hier im Forum, bekam aber letztens einen Hilferuf (PN) eines Users und habe ihm darauf hin per Telefon geholfen.

Wir haben dann zusammen die SlimKat 4.4.4 vom 10.05. auf sein GT-P5110 geflasht, läuft soweit alles flüssig bis auf die Youtube.app :crying:
Diese stürzt nach wenigen Sekunden/Minuten ab und verweigert den Dienst...auch wipen (cache dalvik/cache) im Recovery bringt nix :cursing:

Nun habe ich selber auf meinem Tab nach einer Lösung gesucht und bin dann nach ausgiebigen Testen und Flashen der Ursache auf die Spur gekommen ...
.... : es liegt an der Rom, diese muß einen Bug haben (!?), denn die vom 07.05. funktioniert einwandfrei :scared:

@Android-Andi34 ,wenn du vielleicht nochmal drüber schaust um diesen Fehler zu beseitigen...wäre super...denn ansonsten läuft die Rom klasse auf dem alten Schätzchen:biggrin:
Vielen Dank vorab, DU machst einen SUPER-JOB :thumbsup:

Edit:.... leider "spinnt" die Youtube-App in dieser Version auch manchmal und wie aus heiterem Himmel gehts dann plötzlich wieder für einige Videos ohne Probleme ... keine Ahnung ob`s an Google, YT oder an der Rom liegt ....bin ratlos...hab auch schon ältere YT-Versionen probiert, Problem bleibt :cursing:
 
Zuletzt bearbeitet:
achvio

achvio

Stammgast
Habe mal über die Feiertage mein gutes altes Tab 2 wieder aktiviert und Lineage 13 installiert.
Ich musste jedoch schnell feststellen, dass das Tab 2
mit dieser relativ neuen Version überfordert war. Dann erinnerte ich mich an SlimKat 4.4.4, aus alten Zeiten und installierte diese ROM. Die Installation verlief ohne Probleme. Gerootet habe ich das ROM mit der
SR SuperSU V. 2.82SR5.zip. Ein Rootchecker bestätigte das Ergebnis positiv. Ich war begeistert.
Nach der Installation von TitaniumBackup kam jedoch die Ernüchterung. TitaniumBackup hatte keine Rootrechte und funktionierte somit nicht.
Woran kann das liegen?
 
Pazuzu-13

Pazuzu-13

Experte
Was spricht gegen Magisk (Manager) als Root-App?
Vllt muß man bei der SU Titanium erst 'freischalten'.?
 
achvio

achvio

Stammgast
Magisk funktioniert erst ab Lollipop 6.0. Freischalten muss man Titanium Backup nicht.
Habe mal zur Kontrolle den ES Datei Explorer installiert . Der funktioniert nach Aktivierung von Root in den Einstellungen auch nicht.
Also spinnt der Rootchecker.

Edit
Wenn keine hilfreichen Anregungen zu dem Problem kommen, gehe ich halt auf lollipop 6.0.
 
Pazuzu-13

Pazuzu-13

Experte
Hast Recht, Magisk erst ab 5.0, das is natürlich blöd...
Wenn du deine SU von xda hast, hast du's mal mit der Originalen versucht?
Download
 
achvio

achvio

Stammgast
Danke für die Infos.
Werde die morgen mal durch testen
 
Pazuzu-13

Pazuzu-13

Experte
Bitte, gerne, hoffe es klappt :1f605: